﻿@charset "utf-8";
/* CSS Document */
body {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  font-family: 'ABeeZee', sans-serif;
  line-height: 1;
  position: relative;
}
html, body {
  font-size-adjust: 100%;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-font-smoothing: subpixel-antialiased;
  -ms-font-smoothing: subpixel-antialiased;
  -o-font-smoothing: subpixel-antialiased;
  box-sizing: border-box;
}
boxy a {
  -webkit-transition: .5s all ease-in-out;
  -ms-transition: .5s all ease-in-out;
  -o-transition: .5s all ease-in-out;
  -moz-transition: .5s all ease-in-out;
  transition: .5s all ease-in-out;
  text-decoration: none;
}
* {
  margin: 0px;
  padding: 0px;
}
a {
  outline: none;
  text-decoration: none;
  font-size: 100%;
  margin: 0px;
  padding: 0px;
}
img, img:focus {
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  outline: none;
}
p {
  font-family: 'ABeeZee', sans-serif;
  font-size: 1em;
  line-height: 1.7;
  -webkit-font-smoothing: subpixel-antialiased;
  letter-spacing: 0.5px;
  -moz-font-smoothing: subpixel-antialiased;
  -ms-font-smoothing: subpixel-antialiased;
  -o-font-smoothing: subpixel-antialiased;
  color: #000;
  font-weight: 500;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}
::-webkit-scrollbar {
  width: 10px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
  background-color: #000000;
  border: 2px solid #333;
}
section {
  padding: 70px 0px;
}
.m10 {
  margin: 10px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.ptb30 {
  padding-bottom: 30px;
  padding-top: 30px;
}
.black {
  color: #000;
}
/******************** sectoion  & heading ************************************/
.sec-heading, .sec-heading1 {
  font-size: 3.5em;
  text-align: center;
  font-family: 'Niconne', cursive;
  text-decoration: none;
  text-transform: capitalize;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #b7353a;
}
.sec-heading::after {
  content: url(../images/mustache.png);
  background-repeat: no-repeat;
  text-align: center;
  display: block;
  position: relative;
  margin-bottom: 0px;
}
.sec-heading1::after {
  content: url(../images/download.png);
  background-repeat: no-repeat;
  text-align: center;
  display: block;
  position: relative;
  margin-top: 10px;
}
.sec-heading2 {
  font-size: 2.5em;
  text-align: center;
  font-family: 'ABeeZee', sans-serif;
  text-decoration: none;
  text-transform: capitalize;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #b7353a;
}
/***************************** section bg *************************************************/
.rough-bg {
  background: url(../images/kdh-bg1.jpg) no-repeat fixed center center;
}
.rough-bg2 {
  background: url(../images/kdh-bg2.jpg) no-repeat fixed center center;
}
.rough-bg3 {
  background: url(../images/kdh-bg3.jpg) no-repeat fixed center center;
}
.rough-bg4 {
  background: url(../images/kdh-bg4.jpg) no-repeat fixed center center;
}
.rough-bg, .rough-bg2, .rough-bg3, .rough-bg4 {
  width: 100%;
  height: 100%;
  min-height: 350px;
  display: block;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*************************************** home page  *********************************************/
.header {
  background: rgba(150, 10, 10, 0.65);
  width: 100%;
  max-height: 100px;
  position: absolute;
  top: 0;
  z-index: 999
}
.logo {
  display: block;
  float: left;
  width: 150px;
  margin-top: 10px;
  margin-bottom: 08px;
}
.comp-name {
  font-size: 3em;
  color: #fff;
  font-family: 'ABeeZee', sans-serif;
  text-align: center;
  vertical-align: middle;
  padding-top: 30px;
}
.sinc {
  float: right !important;
  margin-right: 0px;
  display: block;
  color: #fff;
  padding-top: 15px;
}
.sinc .menu-icon {
  margin-right: 0px;
  float: right;
  width: 40px;
  height: 40px;
}
.fixed {
  border-bottom: 01px solid #620707;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.41);
  position: fixed;
  margin-top: 0px;
  top: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 0px;
}
/****************************** home page main slider *****************************************/
.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 0;
}
.carousel.carousel-fade .item img {
  width: 100%;
}
.carousel.carousel-fade .active.item {
  opacity: 1;
}
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
#main-slider .slider-content {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: left;
  position: relative;
  padding: 0px;
  z-index: 999;
}
#main-slider .slider-content .titlel {
  font-size: 3.5em;
  font-family: 'Niconne', cursive;
  line-height: 1;
  text-align: left;
  text-shadow: 02px 03px #b7353a;
  margin-bottom: 08%;
}
/********************** journey slider nav ********************************/
.owl-carousel {
  position: relative;
  margin: 0px;
  padding: 0px;
}
.owl-carousel .owl-controls {
  position: relative;
  display: block;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}
.owl-carousel .owl-nav .owl-prev::after {
  content: "\f053";
  font-size: 20px;
  margin-top: 0px;
  font-family: 'fontAwesome';
  left: 0px;
  top: 50%;
  float: left;
  padding: 10px 12px;
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.68);
  color: #fff;
  position: absolute;
  font-weight: normal;
  border-radius: 50%;
}
.owl-carousel .owl-nav .owl-next::after {
  content: "\f054";
  margin-top: 0px;
  font-size: 20px;
  font-family: 'fontAwesome';
  right: 0px;
  top: 50%;
  font-weight: normal;
  float: right;
  padding: 10px 15px;
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.68);
  color: #fff;
  position: absolute;
  border-radius: 50%;
}
#celebs-review.owl-carousel .owl-nav .owl-prev::after {
  content: "\f053";
  font-size: 20px;
  margin-top: 0px;
  font-family: 'fontAwesome';
  left: 0px;
  top: 100%;
  float: left;
  padding: 10px 12px;
  width: 40px;
  display: none;
  height: 40px;
  background: rgba(0, 0, 0, 0.68);
  color: #fff;
  position: absolute;
  font-weight: normal;
  border-radius: 50%;
}
#celebs-review.owl-carousel .owl-nav .owl-next::after {
  content: "\f054";
  margin-top: 0px;
  font-size: 20px;
  font-family: 'fontAwesome';
  left: 50px;
  display: none;
  top: 100%;
  font-weight: normal;
  float: left;
  padding: 10px 15px;
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.68);
  color: #fff;
  position: absolute;
  border-radius: 50%;
}
.bg-red {
  background: #b7353a;
  color: #fff;
}
.margn150 {
  margin-top: 150px;
}
/******************** owl carosoul **********************************/
.animated {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 500ms;
  animation-delay: 500ms;
}
.animate-out {
  -webkit-animation-delay: 0ms;
  animation-delay: 0ms;
}
/*********************** home page main menu ***************************************/
.sidebar-bg {
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  z-index: 9999;
}
.sidebar {
  background: #b7353a;
  width: 300px;
  float: right !important;
  right: 0;
  margin-right: -310px;
  transition: 0.5s all ease-in-out;
  -moz-transition: 0.5s all ease-in-out;
  -webkit-transition: 0.5s all ease-in-out;
  -ms-transition: 0.5s all ease-in-out;
  -o-transition: 0.5s all ease-in-out;
  position: fixed;
  height: 100%;
  z-index: 999999;
  overflow-y: scroll;
  overflow-x: hidden;
}
.sidebar ul {
  margin: 0px auto;
  padding: 0px;
}
.sidebar ul li {
  list-style-type: none;
  display: block;
  border-top: 01px solid #fff;
}
.sidebar ul li a {
  margin: 0px 0px;
  padding: 20px;
  text-align: left;
  color: #fff;
  display: block;
  text-transform: capitalize;
}
.sidebar ul li a:hover, .sidebar ul li a:focus {
  background: #fff;
  color: #b7353a;
  margin-left: 10px;
  -moz-transition: .5s all;
  -ms-transition: .5s all;
  -webkit-transition: .5s all;
  transition: .5s all;
  font-weight: 700;
}
.menu-overlay {
  background: rgba(0, 0, 0, 0.72);
  position: fixed;
  left: 0;
  right: 0;
  z-index: 99999;
}
.menu-open {
  display: block;
  right: 0;
  margin-right: 0px;
  border-left: 02px solid #fff;
}
.close {
  float: left;
  margin: 20px;
  display: block;
  opacity: 1;
  width: 20px;
  height: 20px;
  -moz-transition: .5s all;
  -ms-transition: .5s all;
  -webkit-transition: .5s all;
  transition: .5s all;
  z-index: 99999;
  position: relative;
}
.close:hover {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  opacity: 1;
}
/*********************** the journeys of KDH ***************************************/
.sec2-bg {
  background: url(../images/map2.jpg) no-repeat fixed center center;
  min-height: 600px;
  width: 100%;
  height: 100%;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*********************** VIsiters review ***************************************/
.sec3-bg {
  background: url(../images/sec3-bg.jpg) no-repeat fixed center;
  width: 100%;
  height: 100%;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bg-chef-recomd {
  background: #efd2a7;
  color: #111;
}
.dices-bg {
  background: #A78C00;
  padding-top: 30px;
  padding-bottom: 0px;
}
.no-brnch {
  font-family: 'Niconne', cursive;
  background: #b7353a;
  text-align: center;
  padding: 10px;
  text-transform: inherit;
  border: 02px dashed #fff;
  color: #fff;
}
.no-brnch h1 {
  font-size: 2em;
  font-family: 'ABeeZee', sans-serif;
  text-transform: inherit;
  display: block;
  line-height: normal;
}
.no-brnch a {
  color: #fff;
}
#Awards {
  margin: 0px 0px;
  padding: 0px;
  display: block;
  box-sizing: border-box;
}
.black {
  background: #000;
  color: #fff;
}
.address {
  font-size: 1.2em;
  text-align: center;
  line-height: 1.9;
}
.red {
  color: #b7353a;
  font-weight: bold;
}
/********************** content-box ****************************/
.content-box {
  display: block;
}
.content-box h3 {
  font-size: 1.8em;
  margin-bottom: 20px;
  text-decoration: none;
  text-transform: capitalize;
}
.content-box .sub-head {
  font-size: 1.1em;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.img-frame {
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin-bottom: 30px;
}
.img-frame img {
  transition: 0.5s all ease-in-out;
  -webkit-transition: 0.5s all ease-in-out;
  -moz-transition: 0.5s all ease-in-out;
  -ms-transition: 0.5s all ease-in-out;
}
.img-frame img:hover {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}
/********************************** header ***************************************/
.copright {
  background: #333;
  color: #fff;
  text-align: center;
  min-height: 50px;
  line-height: 50px;
  padding: 10px;
}
/********************* scroll to top ********************************************/
.scrollToTop {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  padding: 0px;
  line-height: normal;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  position: fixed;
  top: 85%;
  right: 05%;
  display: none;
  z-index: 999;
  background: #333;
  color: #ffb30c;
  clear: both;
}
.scrollToTop:hover {
  text-decoration: none;
  cursor: pointer;
  background: #ffb30c;
  color: #333;
}
/**************************************************************************/
.social-icon {
  text-align: center;
  display: block;
}
.social-icon ul {
  margin-top: 10%;
}
.social-icon ul li {
  list-style-type: none;
  float: left;
  display: inline-block;
}
.social-icon ul li a {
  background: #333;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  padding: 10px;
  margin: 02px;
  display: block;
  font-size: 2em;
  color: #fff;
}
.social-icon ul li a:hover {
  background: #b7353a;
  color: #fff;
  border: 02px solid #333;
}
/********************************* bottom menu *********************************/
.btm-menu ul {
  margin: 0px;
  padding: 0px;
}
.btm-menu ul li {
  list-style-type: none;
  display: block;
}
.btm-menu ul li a {
  display: block;
  text-align: left;
  padding: 06px;
  color: #fff;
  font-size: 1.2em;
}
.btm-menu ul li a:hover, .btm-menu ul li a:focus {
  color: #fff;
  -webkit-transition: 0.2s all ease-in-out;
  -moz-transition: 0.2s all ease-in-out;
  -ms-transition: 0.2s all ease-in-out;
  -o-transition: 0.2s all ease-in-out;
  transition: 0.2s all ease-in-out;
  margin-left: 10px;
}
/*********************************************************************************************************************************************************************************************************** About us ***********************************************************************/
.head-banner-about {
  background: url(../images/6.jpg)no-repeat center center;
}
.head-banner-gallery {
  background: url(../images/4.jpg)no-repeat center center;
}
.head-banner-contact {
  background: url(../images/3.jpg)no-repeat center center;
}
.head-banner-media {
  background: url(../images/1.jpg)no-repeat center center;
}
.head-banner-lagacy {
  background: url(../images/5.jpg)no-repeat center center;
}
.head-banner-frachicess {
  background: url(../images/2.jpg)no-repeat center center;
}
.head-banner-about, .head-banner-gallery, .head-banner-contact, .head-banner-media, .head-banner-lagacy, .head-banner-frachicess {
  width: 100%;
  height: 100%;
  min-height: 350px;
  margin: 0px;
  padding: 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
.head-banner-about .baner-heading, .head-banner-gallery .baner-heading, .head-banner-contact .baner-heading, .head-banner-media .baner-heading, .head-banner-frachicess .baner-heading {
  padding: 15% 0;
  text-align: center;
  display: block;
  font-family: 'Niconne', cursive;
  font-size: 4em;
  color: #fff;
  text-shadow: 3px 2px #69198e;
}
.bg-dark-mud {
  background: url(../images/about-bg2.jpg) no-repeat fixed;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  z-index: 99;
}
.bg-gallery {
  background: url(../images/about-bg.jpg) no-repeat fixed;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  z-index: 99;
}
.inner-bg-about {
  background: rgba(255, 255, 255, 0.61);
  color: #111;
  display: block;
  padding: 50px 20px;
  margin-bottom: 50px;
}
.inner-bg-lagcy {
  background: rgb(232, 208, 139);
  color: #111;
  display: block;
  padding: 50px;
  margin-bottom: 50px;
}
.side-about-img {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 100;
  margin-bottom: 50px;
}
.frnch-enqry {}
.heading {
  font-size: 3.5em;
  font-family: 'Niconne', cursive;
  text-align: center;
  color: #b7353a;
  line-height: 1;
  display: block;
  margin-top: 20px;
}
ol.frnch-enqry {
  margin: 15px;
}
ol.frnch-enqry li {
  line-height: 1;
  margin-bottom: 10px;
  font-weight: 700;
}
.frnch-enqry-form input[type="text"], .frnch-enqry-form input[type="email"] {
  background: #fffadd;
  color: #111;
  padding: 10px;
  height: 50px;
  border-radius: 0px;
  border: 01px solid #999;
  text-align: left;
}
.frnch-enqry-form input::-webkit-input-placeholder {
  color: #111;
}
.frnch-enqry-form input::-moz-placeholder {
  color: #111;
}
.frnch-enqry-form input:-ms-input-placeholder {
  color: #111;
}
.frnch-enqry-form input:-moz-placeholder {
  color: #111;
}
.frnch-enqry-form button {
  display: block;
  text-align: center;
  margin: 0px auto;
  padding: 10px 25px;
  background: #b7353a;
  border-radius: 0px;
  color: #fff;
  border: 01px solid #b7353a;
}
.frnch-enqry-form button:hover, .frnch-enqry-form button:focus {
  background: #fff;
  color: #b7353a;
  border: 01px solid #b7353a;
  border-radius: 0px;
}
/********************************** reviews page ************************************************/
.media-video-bg {
  background: rgba(255, 255, 255, 0.61);
  color: #000;
  padding-bottom: 30px;
  padding-left: 05px;
  padding-right: 05px;
  display: block;
}
.reviews {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  background: rgba(255, 255, 255, 0.61);
  color: #000;
  float: left;
}
.user-img-box {
  display: block;
  float: none;
  text-align: center;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  margin-bottom: 10px;
}
.user-img-box .commnet-time {
  text-align: center;
  margin-top: 10px;
  font-size: 8px;
}
.btn-kdh {
  display: block;
  background: #b7353a;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
  border-radius: 0px;
  border: 01px solid #b7353a;
  margin-bottom: 10px;
}
.btn-kdh:hover, .btn-kdh:focus {
  background: #fff;
  color: #b7353a;
}
.write-review {
  background: rgba(255, 255, 255, 0.61);
  color: #b7353a;
  padding: 10px;
  display: none;
  margin-bottom: 20px;
}
.write-review h2 {
  font-size: 20px;
  font-weight: bold;
}
.write-review .form-group {
  display: block;
  float: left;
  width: 100%;
  margin: 10px 0;
}

.write-review .form-group label{color: #b7353a; margin-right: 10px; font-size:18px;}

.write-review .form-group input[type=radio]{ height: 14px; width: 14px;}

.write-review input[type="text"], .write-review input[type="email"] {
  background: none;
  border: 01px solid #333;
  height: 40px;
  padding: 05px 10px;
  color: #111;
  border-radius: 0px;
}
.write-review textarea {
  background: none;
  border: 01px solid #333;
  height: auto;
  padding: 05px 10px;
  color: #111;
  border-radius: 0px;
  resize: none;
}
.write-review input::-webkit-input-placeholder {
  color: #111;
}
.write-review textarea::-webkit-input-placeholder {
  color: #111;
}
.write-review textarea::-moz-placeholder {
  color: #111;
}
.write-review textarea:-ms-input-placeholder {
  color: #111;
}
.write-review textarea:-moz-placeholder {
  color: #111;
}
/**************************** menu page ******************************************************/
.menu-heading {
  text-align: center;
  font-family: 'Niconne', cursive;
  font-size: 3em;
  line-height: 1;
  color: #b7353a;
  margin-top: 20px;
  margin-bottom: 10px;
}
ul.menu {
  margin: 10px;
  padding: 0px;
}
ul.menu li {
  text-align: center;
  border-bottom: 01px dashed #b7353a;
  padding: 15px;
  list-style-type: none;
}
ul.menu li:last-child {
  border-bottom: none;
}
.arrow {
  background: none;
  margin-bottom: 10px;
  margin-top: 10px;
  display: block;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
/****************************************************************************************/
.paralex-1, .paralex-2 {
  width: 100%;
  height: 100%;
  min-height: 350px;
  margin-bottom: 50px;
  padding: 50px 20px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
.paralex-1 {
  background: url(../images/paralex1.jpg) no-repeat fixed center center;
}
.paralex-2 {
  background: url(../images/paralex2.jpg) no-repeat fixed center center;
}
.text-box {
  margin: 0px;
  padding: 0px;
  min-height: 300px;
  max-height: 380px;
  position: relative;
  overflow-x: hidden;
  overflow-y: scroll
}
.text-box h4 {
  text-align: center;
  font-size: 100%;
  font-size-adjust: auto;
  font-weight: 600;
  color: #b7353a;
}
.text-box p {
  padding: 10px;
  height: 100%;
  text-overflow: ellipsis;
  position: relative;
  display: block;
  top: 0;
  background: none;
  color: #000;
}
.text-box:hover p {
  display: block;
}
/*****************************************************************************************************************************************====================================================================== Media Queries *************************************************************/
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 992px) {
  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .carousel-caption {
    left: 10%;
    right: 10%;
  }
  .comp-name {
    font-size: 2em;
  }
  #main-slider .slider-content .titlel {
    margin-bottom: 02%;
  }
  .paralex-1, .paralex-2 {
    padding: 20px;
  }
  .head-banner-about .baner-heading, .head-banner-gallery .baner-heading, .head-banner-contact .baner-heading, .head-banner-media .baner-heading, .head-banner-frachicess .baner-heading {
    padding: 30% 0%;
  }
}
@media screen and (max-width: 767px) {
  .header {
    position: fixed;
  }
  .comp-name {
    display: none;
  }
  .sinc {
    margin-top: 02%;
    padding: 0px;
  }
  .sinc .menu-icon {
    padding-top: 0px;
    margin-top: 0px;
    width: 40px;
    height: 40px;
  }
  .margn150 {
    margin-top: 10px;
  }
  #main-slider {
    margin-top: 80px;
    top: 0;
  }
  .carousel-indicators {
    margin-bottom: 0px;
  }
  .carousel-caption {
    left: 10%;
    right: 10%;
  }
  .carousel.carousel-fade .item img {
    width: 100%;
    height: 100%;
  }
  #main-slider .slider-content .titlel {
    font-size: 250%;
    margin-bottom: 0%;
    width: 100%;
    word-break: break-all;
  }
  .no-brnch h1 {
    font-size: 2em;
  }
  .david-video {
    margin-top: 100px;
  }
  .social-icon ul li {
    float: none;
    margin: 20px auto;
  }
  .address {
    font-size: 100%;
  }
  .copright {
    line-height: 2;
  }
  .text-box {
    margin-bottom: 50px;
    margin-top: 50px;
  }
  .arrow {
    width: 100%;
  }
  .paralex-1, .paralex-2 {
    padding: 20px;
  }
  .head-banner-about .baner-heading, .head-banner-gallery .baner-heading, .head-banner-contact .baner-heading, .head-banner-media .baner-heading, .head-banner-frachicess .baner-heading {
    padding: 40% 0%;
  }
}
@media screen and (max-width: 480px) {
  .header {
    position: fixed;
  }
  .comp-name {
    display: none;
  }
  .sinc {
    margin-top: 05%;
  }
  .sinc .menu-icon {
    padding-top: 0px;
    margin-top: -15%;
    width: 40px;
    height: 40px;
  }
  .margn150 {
    margin-top: 10px;
  }
  #main-slider {
    margin-top: 80px;
  }
  .carousel-caption {
    left: 10%;
    right: 10%;
  }
  .carousel.carousel-fade .item img {
    width: 100%;
    height: 100%;
  }
  #main-slider .slider-content .titlel {
    font-size: 200%;
    margin-bottom: 0px;
    width: 100%;
    word-break: break-all;
  }
  .no-brnch h1 {
    font-size: 2em;
  }
  .david-video {
    margin-top: 100px;
  }
  .text-box {
    margin-bottom: 50px;
    margin-top: 50px;
  }
  .arrow {
    width: 100%;
  }
  .paralex-1, .paralex-2 {
    padding: 20px;
  }
  .head-banner-about .baner-heading, .head-banner-gallery .baner-heading, .head-banner-contact .baner-heading, .head-banner-media .baner-heading, .head-banner-frachicess .baner-heading {
    padding: 40% 0%;
  }
  .user-img-box {
    float: none;
  }
}
/**************************** header section media Query******************************************/